@charset "UTF-8";

@font-face {
      font-family: 'fontello';
      src: url('../fonts/fontello.eot?68433697');
      src: url('../fonts/fontello.eot?68433697#iefix') format('embedded-opentype'),
           url('../fonts/fontello.woff?68433697') format('woff'),
           url('../fonts/fontello.ttf?68433697') format('truetype'),
           url('../fonts/fontello.svg?68433697#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
    .demo-icon
    {
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
    
    
.icon-mundo:before { content: '\e800'; }
.icon-dolar:before { content: '\e801'; } 
.icon-capacitacion:before { content: '\e802'; } 
.icon-ninos:before { content: '\e803'; } 
.icon-embarazada:before { content: '\e804'; } 
.icon-hospital:before { content: '\e805'; } 
.icon-responsabildiad:before { content: '\e806'; } 
.icon-calendario:before { content: '\e808'; } 
.icon-hoja:before { content: '\e809'; } 
.icon-genero:before { content: '\e80a'; } 
.icon-pareja:before { content: '\e80b'; } 
.icon-valles:before { content: '\e80c'; } 
.icon-plantas:before { content: '\e80d'; } 
.icon-cultivo:before { content: '\e80e'; } 
.icon-exportar:before { content: '\e811'; } 
